@font-face {
  font-family: 'pingfang';
  src: url('PingFang.eot');
  src:local('hangge'),
  url('PingFang.woff?v=4.5.0') format('woff'),
  url('PingFang.otf?v=4.5.0') format('truetype'),
  url('PingFang.svg?v=4.5.0#PingFang') format('svg');
}
html,
body {
	font-family: pingfang, Microsoft YaHei, PingFang SC, -apple-system, SF UI Text, Arial, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;
	line-height: 1;
	background: #faf9f6;
	-webkit-overflow-scrolling: touch;
	width: 100%;
	height: 100%;
}

a,
address,
article,
aside,
b,
body,
center,
div,
form,
h1,
h2,
h3,
h4,
header,
html,
input,
li,
nav,
ol,
p,
select,
span,
strong,
textarea,
ul {
	padding: 0;
	margin: 0;
	outline: none;
}

b,
h1,
h2,
h3,
h4,
strong {
	font-weight: normal;
}

a,
li {
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
}

li {
	list-style: none;
}

img {
	vertical-align: top;
}

.section-image {
	position: relative;
}

.text_img_box {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.main-banner {
	width: 100%;
}
.text_img_box img{
	padding: 28px 0;
}
.section_1_img{
	margin-bottom: 116px;
}
.section_2_img{
	margin-bottom: 146px;
}
.section_3_img{
	margin-bottom: 144px;
}
.section_4_img{
	margin-bottom: 126px;
}
.section-text{
	margin: 0 auto;
}
.about_us{
	display: block;
	margin: 0 auto 168px;
}

.section-text{
	width: 1000px;
	font-size: 18px;
	line-height: 26px;
	color: #303136;
	margin: -13px auto;
}
.section_1_text{
	margin-bottom: 176px;
}
.section_2_text{
	margin-bottom: 197px;
}
.section_3_text{
	margin-bottom: 170px;
}
.section_4_text{
	margin-bottom: 294px;
}
.section_ul{
	display: flex;
	justify-content: space-around;
}
.section_ul li h4{
	position: relative;
	font-size: 30px;
	line-height: 42px;
	margin-bottom: 48px;
}
.section_ul li h4:after{
	position: absolute;
	left: 0;
	bottom: -22px;
	content: '';
	width: 23px;
	height: 3px;
	background: #303136;
}
.footer{
	height: 126px;
	background:#797A8B;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	color: #fff;
}
.header{
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 999;
	background: rgba(0,0,0,.3);
}
.header-box{
	width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	padding: 20px 0;
}
.header-box .nav{
	display: flex;
	justify-content: flex-end;
	margin-top: 21px;
}
.header-box .nav li{
	margin-left: 60px;
}
.header-box .nav li a{
	position: relative;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
}
.header-box .nav li a:after{
	position: absolute;
	left: 50%;
	bottom: -13px;
	content: '';
	width: 18px;
	height: 3px;
	background: #ddf562;
	margin-left: -9px;
	display: none;
}
.header-box .nav li a.active:after{
	display: block;
}
.inner_text_1, .inner_text_2{
	transition: all 0.3s;
	opacity: 0;
}
.text_img_box{
	width: 100%;
	overflow: hidden;
}


.section_1_img .inner_text_1{
	transform: translateY(-200%);
}
.section_1_img .inner_text_2{
	transform: translateX(-100%);
}

.section_2_img .inner_text_1{
	transform: translateY(200%);
}
.section_2_img .inner_text_2{
	transform: translateX(100%);
}

.section_3_img .inner_text_1{
	transform: translateX(-100%);
}
.section_3_img .inner_text_2{
	transform: translateY(-100%);
}

.section_4_img .inner_text_1{
	transform: translateX(100%);
}
.section_4_img .inner_text_2{
	transform: translateY(100%);
}


.active .inner_text_1{
	transform: translateY(0);
	opacity: 1;
}
.active .inner_text_2{
	transform: translateX(0);
	opacity: 1;
}
